cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Level 7
Report Inappropriate Content
Message 1 of 7

Windows Server 2019 version 1809 & VSE Patch 15 Compatibility

Am I reading https://kc.mcafee.com/corporate/index?page=content&id=kb51111  incorrectly?

The table which was updated July 15 (Added Windows Server 2019 version 1809 to the Server Operating System table) states Windows Server 2019 version 1809 does not support VSE 8.8 P15 or VSE 8.8 P14/13

That can't be correct because 1809 is the Long-Term Servicing Channel version (https://docs.microsoft.com/en-us/windows-server/get-started/windows-server-release-info) and P15 is a Mandatory patch. (The Windows 10 version compability matrix is different and appears to be correct - i.e. as new versions are released they are supported by the latest VSE patch)

I'm pretty sure the compatibilty table on KB51111 is incorrect for Server 2019, but I need confirmation.

 

6 Replies
Highlighted
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 7

Re: Windows Server 2019 version 1809 & VSE Patch 15 Compatibility

Hello ,

The information on the table KB51111 is correct for Server 2019 version 1809 and it does not support VSE 8.8 P15 or VSE 8.8 P14/13

Here is another Article for the same : https://kc.mcafee.com/corporate/index?page=content&id=KB90935

Thanks .

Highlighted
Level 7
Report Inappropriate Content
Message 3 of 7

Re: Windows Server 2019 version 1809 & VSE Patch 15 Compatibility

KB90935 states P12 is the minimum supported on Windows Server 2019 version 1809 on implying that future patches will be compatible with that version.

Highlighted
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 4 of 7

Re: Windows Server 2019 version 1809 & VSE Patch 15 Compatibility

Yes , it does . As on now 8.8 Patch 12 is the only supported version on Windows Server
2019
 version 1809

 

Thank you 

Highlighted

Re: Windows Server 2019 version 1809 & VSE Patch 15 Compatibility

Me too ,

Having the same issue trying to install p15 on 1809 even due in kb 51111 it state support for ver1809 added ... but installation fails.

 

and the strange thing is that when i tried to download vse p14 it disappeared from the download section?????

 

can anyone refer me please to the download link for vse p14 tx 

Highlighted
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 6 of 7

Re: Windows Server 2019 version 1809 & VSE Patch 15 Compatibility

Hi @simchako ,

VSE 8.8p14 is not available through support.mcafee.com nor ePO > Software Catalog.

If you open a ticket with Support, we will provide you with this package.

On the other hand, I would suggest opening a ticket to investigate why VSE8.8p15 is failing to be installed.

Suggestion:

- Collect a MER from the server where VSE8.8p15 failed to install, open a ticket and submit this info.

Highlighted

Re: Windows Server 2019 version 1809 & VSE Patch 15 Compatibility

Hi , tx for the reply

that is what i did opened service ticket.

mean time deployed to win clients as it works with no problems

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community